/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

::-webkit-scrollbar {
  height: 10px;
  width: 10px;
}

::-webkit-scrollbar-track {
  border-radius: 0;
  background-color: #F4F4F4;
}

::-webkit-scrollbar-track:hover {
  background-color: #F4F4F4;
}

::-webkit-scrollbar-track:active {
  background-color: #EDF2F4;
}

::-webkit-scrollbar-thumb {
  border-radius: 0;
  background-color: #2B2D42;
}

.asb_button {
    display: flex;
    color: inherit;
    justify-content: center;
	align-items: center;
}

.asban-single-tender {
    max-width: 100%;
}